.billboard-content h1 {
	font-size: 34px;
}
p.product-description {
	width: 310px;
}
.product-actions {
	width: 220px;
}
a.action {
	width: 220px;
}
a.btn-download {
	padding-top: 5px;
	height: 62px;
}
h3.billboard-headline {
font-size:22px;
}
.tablargefont {
	font-size: 14px;
	font-weight: normal;
}
.panel-wrapper1 .billboard-content {
	padding-left: 550px;
	width: 410px;
}